# Upload card dispute document

**POST** `/issuing/card-disputes/documents`

Upload a card dispute evidence document with a `Content-Type: multipart/form-data` request containing a `file` and optional `description` and `tag` fields. The `type` field is ignored: documents uploaded here are always `card_dispute_evidence` and are the only ones accepted as `document_id` when adding evidence to a card dispute. The response `url` expires after 60 seconds.

### Body Parameters

- `description` `string`
- `file` `binary` _(required)_ — The file to upload, sent per RFC 2388 `multipart/form-data` protocol.
- `tag` `string`

**Request**

```shell
curl 'https://api.column.com/issuing/card-disputes/documents' \
  -XPOST \
  -u :<YOUR API KEY> \
  -H 'Content-Type: application/json' \
  -d '{
  "file": "@file.pdf",
  "description": "Example description"
}'
```

**Response 200**

```json
{
  "checksum": null,
  "created_at": "2024-01-15T09:30:00Z",
  "description": "Receipt for order 2024-001",
  "id": "docu_2x8gszy5folpA9s0TOCseE9ABDM",
  "size": 204800,
  "type": "other",
  "updated_at": "2024-01-15T09:30:00Z",
  "url": "https://example.com/documents/receipt.pdf"
}
```
